#builder-detail-top {
	height: 162px;
	padding: 58px 0 0;
	background-color: #f1ece0;
	text-align: center;
}
.builder-detail-title {
	font-size: 42px;
	margin: 0 0 .5em;
	line-height: 1em;
	text-align: center;
}
.builder-name
{
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	color: #1F1F1F;
}
.page-template-page-builder-detail-php .entry-content
{
	font-size: 17px;
}

/* ~~~ === PLAN DETAIL BAR ================================================= ~~~ */
#builder-detail-bar {
	height: 50px;
	background-color: #22211F;
	box-shadow: 0 1px 5px rgba(0,0,0,0.3);
}
#builder-detail-bar .wrap {
	position: relative;
	z-index: 1;
	height: 50px;
	text-align: center;
	background-color: #fff;
}
.builder-detail-variants {
	list-style-type: none;
	display: inline-block;
	width: 778px;
	height: 50px;
}
.builder-detail-variants li {
	display: inline-block;
	height: 50px;
	line-height: 50px;
	font-size: 17px;
    padding-right: 10px;
    color: #B2B2B2;
    font-family: 'Oswald', sans-serif;
}
.builder-detail-variants li span,
.builder-detail-variants li a
{
	text-transform: none;
	color: #636363;
}

#builder-detail-prev, #builder-detail-next {
	position: absolute;
	top: 0;
	z-index: 2;
	height: 50px;
	line-height: 50px;
	background-color: #22211F;
}
#builder-detail-prev span, #builder-detail-next span {
	height: 50px;
}
#builder-detail-prev {
	left: 0;
}
#builder-detail-next {
	right: 0;
}
/* ~~~ === ICONS ============================================= ~~~ */
.icon-phone
{
	padding-left: 22px;
	background: url(../images/icons/telephone_gray.png) no-repeat 0 50%;
}
.icon-mobile
{
	padding-left: 22px;
	background: url(../images/icons/mobile_gray.png) no-repeat 0 38%;
}
.icon-email
{
	padding-left: 22px;
	background: url(../images/icons/email_gray.png) no-repeat 0 50%;
}
.icon-weburl
{
	padding-left: 22px;
	background: url(../images/icons/web_url_gray.png) no-repeat 0 50%;
}



/* ~~~ === CONTENT AREA =================================== ~~~ */
.builders-detail-logo
{
	text-align: center;
	padding-top: 44px;
}
.builders-detail-logo img
{
	display: inline;
}

.builders-detail-content-area .entry-content
{
	width: auto;
	text-align: left;
	margin-left: 160px;
}
/* ~~~ === LISTS ========================================== ~~~ */
#lists{padding-bottom: 40px;}
.left-right-list,
.zebra-list
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.left-right-list li
{
	width: 410px;
}
.left-list{float: left;}
.right-list{float: right;}
.zebra-list li
{
	line-height: 32px;
	padding-left: 14px;
}
.zebra-list li:nth-child(odd)
{
	background-color: #f9f9f9;
}
.left-right-list li li,
.left-right-list li li{width: auto;}

/* ~~~ === BUILDERS  CAROUSEL ================================================ ~~~ */
#builder-carousel-container{padding-bottom: 56px;}
.builder-carousel-title
{
	font-size: 42px;
	text-align: center;
	margin: 0 0 .5em;
}
#builders-carousel
{
	position: relative;
	z-index: 1;
	height: 187px;
}
#builders-carousel .slide
{
	float: left;
	display: inline-block;
	width: 276px;
	height: 187px;
	margin-right: 12px;
}
#builders-carousel .slide:last-child{margin-right: 0;}
.slide-image
{
	position: relative;
	z-index: 1;
	display: block;
	width: 266px;
	height: 177px;
	border: 5px solid #e7e7e7;
	overflow: hidden;
}
.view
{
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 50px;
	margin-left: -31px;
	background-color: #fff;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	font-size: 13px;
	text-align: center;
	text-transform: uppercase;
	padding: 0 6px;
	opacity: 0;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
}
#builders-carousel a:hover .view
{
	display: inline-block;
	opacity: 1;
}
#previous,
#next
{
	position: absolute;
	top: 50%;
	z-index: 12;
	display: block;
	width: 14px;
	height: 27px;
	margin-top: -7px;
	text-indent: -9999em;
	outline: none;
}
#previous
{
	left: -38px;
	background: url(../images/icons/arrow_previous.png) no-repeat 0 0;
}
#next
{
	right: -38px;
	background: url(../images/icons/arrow_next.png) no-repeat 0 0;
}
/* ~~~ === BUILDERS DETAILS PANEL ============================================================= ~~~ */
#builders-info-panel-container
{
	padding: 36px 0 40px;
	background-color: #f9f6ef;
}
.builder-listing-phone-links span{margin-right: 16px;}

/* ~~~ BUILDERS INFORMATION ~~~ */
.builder-details-title{margin: 0 auto;}
#builders-info-panel{}
#builders-info-list{}
#builders-info-list li
{
	width: 410px;
	float: left;
	padding: 0; 	
}
#builders-info-list .builder-info-right{float: right;}
#builders-info-list li p{margin: 0;}


/* ~~~ === BUILDER TESTIMONIALS =============================================================== ~~~ */
#builder-testimonial-container
{
	padding: 40px 0;	
}
.builder-testimonials-title
{
	text-align: center;
	font-size: 42px;
	margin: 0 0 .3em;
}
blockquote
{
	background-image: url(../images/backgrounds/quotes.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	padding: 10px 50px 0;
	font-style: normal;
}
/*
blockquote p:last-child span 
{
	padding: 15px 17px 15px 30px;
	background-image: url(../images/backgrounds/quote_right.png);
	background-repeat: no-repeat;
	background-position: 100% 100%;
}
blockquote span{}
*/
.testimonial
{
	text-align: center;
}
.testimonial-author
{
	font-family: 'Oswald', sans-serif;
	font-size: 17px;
	text-transform: uppercase;
}

/* ~~~ === BUILDER TESTIMONIALS =============================================================== ~~~ */

/*
#lightbox_wrapper {
	width:600px; 
	margin:0 auto; 
	border-radius:0 0 5px 5px;
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	background:#fff; 
	border:1px solid #ccc; 
	padding:25px; 
	border-top:none; 
	box-shadow:0 0 5px #ccc;
	-moz-box-shadow:0 0 5px #ccc;
	-webkit-box-shadow:0 0 5px #ccc;
	text-align:left;
}
*/
#lightbox {
	position:fixed; /* keeps the lightbox window in the current viewport */
	top:0; 
	left:0; 
	width:100%; 
	height:100%; 
	background:url(../images/overlay.png) repeat; 
	text-align:center;
	z-index: 9999999999;
}

#lightbox p {
	text-align:right; 
	color:#fff; 
	margin-right:20px; 
	font-size:12px; 
}

#lightbox img {
	box-shadow:0 0 25px #111;
	-webkit-box-shadow:0 0 25px #111;
	-moz-box-shadow:0 0 25px #111;
	max-width:940px;
}










